/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Scheduled task timing basis"; ObjectID = "8"; */
"8.ibExternalAccessibilityDescription" = "Base di programmazione dell'operazione";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "11"; */
"11.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "12"; */
"12.title" = "Item 1";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Hourly repeat interval"; ObjectID = "42"; */
"42.ibExternalAccessibilityDescription" = "Intervallo di ripetizione oraria";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Hourly start time"; ObjectID = "46"; */
"46.ibExternalAccessibilityDescription" = "Avvio ogni ora";

/* Class = "NSTextFieldCell"; title = "Start at:"; ObjectID = "50"; */
"50.title" = "Inizio:";

/* Class = "NSTextFieldCell"; title = "Repeat every:"; ObjectID = "53"; */
"53.title" = "Ripeti ogni:";

/* Class = "NSTextFieldCell"; title = "hours"; ObjectID = "54"; */
"54.title" = "ore";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Daily start time"; ObjectID = "56"; */
"56.ibExternalAccessibilityDescription" = "Avvio giornaliero";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Daily repeat interval"; ObjectID = "59"; */
"59.ibExternalAccessibilityDescription" = "Intervallo di ripetizione giornaliero";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "64"; */
"64.title" = "giorni";

/* Class = "NSTextFieldCell"; title = "Repeat every:"; ObjectID = "67"; */
"67.title" = "Ripeti ogni:";

/* Class = "NSTextFieldCell"; title = "Start at:"; ObjectID = "68"; */
"68.title" = "Inizio:";

/* Class = "NSDatePickerCell"; ibExternalAccessibilityDescription = "Daily start time"; ObjectID = "69"; */
"69.ibExternalAccessibilityDescription" = "Avvio giornaliero";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Sunday"; ObjectID = "70"; */
"70.ibExternalAccessibilityDescription" = "domenica";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Tuesday"; ObjectID = "71"; */
"71.ibExternalAccessibilityDescription" = "martedì";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Saturday"; ObjectID = "72"; */
"72.ibExternalAccessibilityDescription" = "sabato";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Friday"; ObjectID = "73"; */
"73.ibExternalAccessibilityDescription" = "venerdì";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Wednesday"; ObjectID = "74"; */
"74.ibExternalAccessibilityDescription" = "mercoledì";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Monday"; ObjectID = "75"; */
"75.ibExternalAccessibilityDescription" = "lunedì";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Thursday"; ObjectID = "76"; */
"76.ibExternalAccessibilityDescription" = "giovedì";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Weekly repeat interval"; ObjectID = "79"; */
"79.ibExternalAccessibilityDescription" = "Intervallo di ripetizione settimanale";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Weekly start time"; ObjectID = "82"; */
"82.ibExternalAccessibilityDescription" = "Avvio settimanale";

/* Class = "NSTextFieldCell"; title = "Start at:"; ObjectID = "86"; */
"86.title" = "Inizio:";

/* Class = "NSTextFieldCell"; title = "weeks"; ObjectID = "88"; */
"88.title" = "settimane";

/* Class = "NSTextFieldCell"; title = "Repeat every:"; ObjectID = "91"; */
"91.title" = "Ripeti ogni:";

/* Class = "NSTextFieldCell"; title = "Run on:"; ObjectID = "92"; */
"92.title" = "Esegui:";

/* Class = "NSButtonCell"; title = "Thu"; ObjectID = "93"; */
"93.title" = "Gio";

/* Class = "NSButtonCell"; title = "Mon"; ObjectID = "94"; */
"94.title" = "Lun";

/* Class = "NSButtonCell"; title = "Wed"; ObjectID = "95"; */
"95.title" = "Mer";

/* Class = "NSButtonCell"; title = "Fri"; ObjectID = "96"; */
"96.title" = "Ven";

/* Class = "NSButtonCell"; title = "Sat"; ObjectID = "97"; */
"97.title" = "Sab";

/* Class = "NSButtonCell"; title = "Tue"; ObjectID = "98"; */
"98.title" = "Mar";

/* Class = "NSButtonCell"; title = "Sun"; ObjectID = "99"; */
"99.title" = "Dom";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Reminder interval"; ObjectID = "103"; */
"103.ibExternalAccessibilityDescription" = "Intervallo promemoria";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "107"; */
"107.title" = "giorni";

/* Class = "NSTextFieldCell"; title = "Remind after:"; ObjectID = "109"; */
"109.title" = "Ricordamelo dopo:";

/* Class = "NSButtonCell"; title = "Remind me to run this task if it hasn't run lately:"; ObjectID = "110"; */
"110.title" = "Ricordami di eseguire questa operazione se non è stata eseguita di recente:";

/* Class = "NSButtonCell"; title = "Ask for confirmation before proceeding"; ObjectID = "111"; */
"111.title" = "Chiedi conferma prima di procedere";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Day of week modifier"; ObjectID = "113"; */
"113.ibExternalAccessibilityDescription" = "Modificatore del giorno della settimana";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Day of the week"; ObjectID = "114"; */
"114.ibExternalAccessibilityDescription" = "Giorno della settimana";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Monthly repeat interval"; ObjectID = "116"; */
"116.ibExternalAccessibilityDescription" = "Intervallo di ripetizione mensile";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Monthly start time"; ObjectID = "119"; */
"119.ibExternalAccessibilityDescription" = "Avvio mensile";

/* Class = "NSTextFieldCell"; title = "Start at:"; ObjectID = "123"; */
"123.title" = "Inizio:";

/* Class = "NSTextFieldCell"; title = "months"; ObjectID = "125"; */
"125.title" = "mesi";

/* Class = "NSTextFieldCell"; title = "Repeat every:"; ObjectID = "128"; */
"128.title" = "Ripeti ogni:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "130"; */
"130.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "131"; */
"131.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "132"; */
"132.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "133"; */
"133.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "135"; */
"135.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "136"; */
"136.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "137"; */
"137.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "138"; */
"138.title" = "Item1";

/* Class = "NSTextFieldCell"; title = "On the:"; ObjectID = "139"; */
"139.title" = "Su:";

/* Class = "NSTextFieldCell"; title = "SCHEDULING BASIS"; ObjectID = "160"; */
"160.title" = "PROGRAMMAZIONE BASE";

/* Class = "NSButtonCell"; title = "Skip this task if it ran successfully within the last:"; ObjectID = "383"; */
"383.title" = "Ignora questa operazione se è stata eseguita correttamente entro gli ultimi:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Throttling interval"; ObjectID = "385"; */
"385.ibExternalAccessibilityDescription" = "Tempo di ritardo dopo il completamento dell'operazione";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "389"; */
"389.title" = "giorni";

/* Class = "NSButtonCell"; title = "Limit which days of the week this task can run"; ObjectID = "416"; */
"416.title" = "Limita l'esecuzione dell'operazione a determinati giorni della settimana";

/* Class = "NSButtonCell"; title = "Defer if another task is writing to the same destination"; ObjectID = "417"; */
"417.title" = "Rinvia se un'altra operazione scrive sulla stessa destinazione";

/* Class = "NSTextFieldCell"; title = "RUNTIME CONDITIONS"; ObjectID = "418"; */
"418.title" = "CONDIZIONI DI ESECUZIONE";

/* Class = "NSTextFieldCell"; title = "Next run time:"; ObjectID = "497"; */
"497.title" = "Prossima esecuzione:";

/* Class = "NSTextFieldCell"; title = "Next run time:"; ObjectID = "503"; */
"503.title" = "Prossima esecuzione:";

/* Class = "NSTextFieldCell"; title = "Next run time:"; ObjectID = "507"; */
"507.title" = "Prossima esecuzione:";

/* Class = "NSTextFieldCell"; title = "Next run time:"; ObjectID = "511"; */
"511.title" = "Prossima esecuzione:";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "561"; */
"561.title" = "Fine";

/* Class = "NSMatrix"; ibExternalAccessibilityDescription = "Time limits"; ObjectID = "568"; */
"568.ibExternalAccessibilityDescription" = "Limiti di tempo";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "569"; */
"569.title" = "Radio";

/* Class = "NSButtonCell"; title = "Skip if the current day is a week day"; ObjectID = "570"; */
"570.title" = "Ignora nei giorni della settimana";

/* Class = "NSButtonCell"; title = "Skip if the current day is a weekend day"; ObjectID = "571"; */
"571.title" = "Ignora nei giorni del fine settimana";

/* Class = "NSMenuItem"; title = "Run when the system next wakes or powers on"; ObjectID = "0zQ-oN-RXF"; */
"0zQ-oN-RXF.title" = "Esegui questa operazione alla riattivazione o all’accensione del sistema";

/* Class = "NSTextFieldCell"; title = "Run at:"; ObjectID = "1jG-2C-tBI"; */
"1jG-2C-tBI.title" = "Esegui il:";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Hourly start time"; ObjectID = "2FB-Ef-M9G"; */
"2FB-Ef-M9G.ibExternalAccessibilityDescription" = "Avvio ogni ora";

/* Class = "NSMenuItem"; title = "Only when Ethernet is available"; ObjectID = "2Lw-9T-w9J"; */
"2Lw-9T-w9J.title" = "Solo quando è disponibile la rete Ethernet";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "System sleep handling"; ObjectID = "2bF-2n-Ulo"; */
"2bF-2n-Ulo.ibExternalAccessibilityDescription" = "Gestione stop del sistema";

/* Class = "NSTextFieldCell"; title = "This task will also run via a scheduled task group."; ObjectID = "3rE-yW-zjJ"; */
"3rE-yW-zjJ.title" = "Questa operazione verrà eseguita tramite un gruppo di operazioni programmato.";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "4lO-zG-gJH"; */
"4lO-zG-gJH.title" = "Item 3";

/* Class = "NSButtonCell"; title = "Limit when this task can run"; ObjectID = "5Q1-Q0-zdH"; */
"5Q1-Q0-zdH.title" = "Limita l’orario di esecuzione dell'operazione";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Documentation for scheduling a task"; ObjectID = "5Uq-vX-4JK"; */
"5Uq-vX-4JK.ibExternalAccessibilityDescription" = "Documentazione per programmare un'azione";

/* Class = "NSTextFieldCell"; title = "IF THE SOURCE OR DESTINATION IS MISSING"; ObjectID = "9WL-A9-qV9"; */
"9WL-A9-qV9.title" = "SE L’ORIGINE O LA DESTINAZIONE MANCA";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "9ag-Bc-aVk"; */
"9ag-Bc-aVk.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Frequency limit:"; ObjectID = "BNy-1z-dAS"; */
"BNy-1z-dAS.title" = "Limite di frequenza:";

/* Class = "NSMenuItem"; title = "Wake or power on the system"; ObjectID = "Dy8-dg-YOX"; */
"Dy8-dg-YOX.title" = "Riattiva o avvia il sistema";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "I6R-Aw-Dyh"; */
"I6R-Aw-Dyh.title" = "Item 1";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Hourly start time"; ObjectID = "I72-he-PfS"; */
"I72-he-PfS.ibExternalAccessibilityDescription" = "Avvio ogni ora";

/* Class = "NSTextFieldCell"; placeholderString = "WiFi SSID"; ObjectID = "Jo2-YE-fNk"; */
"Jo2-YE-fNk.placeholderString" = "SSID Wi-Fi";

/* Class = "NSTextFieldCell"; title = "5"; ObjectID = "Qwi-EZ-mLk"; */
"Qwi-EZ-mLk.title" = "5";

/* Class = "NSButtonCell"; title = "Run this task as soon as the missing volume reappears"; ObjectID = "TpG-KT-cbw"; */
"TpG-KT-cbw.title" = "Esegui questa operazione all'attivazione del volume mancante";

/* Class = "NSMenuItem"; title = "Skip this task"; ObjectID = "VfA-Hs-BrK"; */
"VfA-Hs-BrK.title" = "Ignora questa operazione";

/* Class = "NSTextFieldCell"; title = "Data threshold:"; ObjectID = "YQN-S5-yIt"; */
"YQN-S5-yIt.title" = "Soglia dati:";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "Yan-s5-81Q"; */
"Yan-s5-81Q.title" = "alle";

/* Class = "NSTextFieldCell"; title = "If the system is off or sleeping when this task is scheduled to run:"; ObjectID = "ZKG-vl-cWp"; */
"ZKG-vl-cWp.title" = "Se il sistema è spento o in stop all'esecuzione programmata:";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Hourly start time"; ObjectID = "bqj-GW-66g"; */
"bqj-GW-66g.ibExternalAccessibilityDescription" = "Avvio ogni ora";

/* Class = "NSTextFieldCell"; title = "5"; ObjectID = "dEj-Fn-80B"; */
"dEj-Fn-80B.title" = "5";

/* Class = "NSTextFieldCell"; title = "This task will revert to \"Do not run this task on a schedule\" after it runs."; ObjectID = "eZZ-Qc-LCh"; */
"eZZ-Qc-LCh.title" = "Questa operazione verrà ripristinata in \"Non eseguire l’operazione programmata\" dopo l’esecuzione.";

/* Class = "NSButtonCell"; title = "Network location-based limits"; ObjectID = "fRw-fr-VTF"; */
"fRw-fr-VTF.title" = "Limitazioni in base alla posizione della rete";

/* Class = "NSTextFieldCell"; title = "Snapshot support is enabled on the source, so CCC will create snapshots on the source at the scheduled run time when the destination is absent."; ObjectID = "fWg-kd-GbY"; */
"fWg-kd-GbY.title" = "Il supporto delle istantanee è attivato nell'origine, quindi CCC creerà istantanee nell'origine all'orario programmato quando manca la destinazione.";

/* Class = "NSMenuItem"; title = "Run when the system next wakes"; ObjectID = "hmJ-fE-KEl"; */
"hmJ-fE-KEl.title" = "Esegui alla riattivazione del sistema";

/* Class = "NSButtonCell"; title = "⚠️"; ObjectID = "i2s-rx-BBz"; */
"i2s-rx-BBz.title" = "⚠️";

/* Class = "NSTextFieldCell"; title = "GB"; ObjectID = "j1E-XU-srB"; */
"j1E-XU-srB.title" = "GB";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "jHH-yh-J4r"; */
"jHH-yh-J4r.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Only when the location is set to:"; ObjectID = "mxw-Yh-Uqz"; */
"mxw-Yh-Uqz.title" = "Solo quando la posizione è:";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "pKQ-O5-GtX"; */
"pKQ-O5-GtX.title" = "minuti";

/* Class = "NSMenuItem"; title = "Wake the system, but skip tasks when the system is off"; ObjectID = "rnv-Go-duG"; */
"rnv-Go-duG.title" = "Riattiva il sistema, ma ignora le operazioni quando il sistema è spento";

/* Class = "NSButtonCell"; title = "Don't send error notifications"; ObjectID = "xox-sh-d6C"; */
"xox-sh-d6C.title" = "Non inviare notifiche";

/* Class = "NSMenuItem"; title = "Only when connected to WiFi network:"; ObjectID = "xvo-yK-wl1"; */
"xvo-yK-wl1.title" = "Solo quando connesso alla rete Wi-Fi:";

/* Class = "NSTextFieldCell"; title = "SYSTEM WAKE OR POWER ON BEHAVIOR"; ObjectID = "zmr-tV-5gW"; */
"zmr-tV-5gW.title" = "COMPORTAMENTO AL RISVEGLIO O ALL'ACCENSIONE DEL SISTEMA";
